package com.itant.shiwushu.tool;

import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.Locale;

/**
 * Created by Jason on 2018/9/11.
 */

public class TimeTool {
    // 毫秒转年月日
    public static String getTimeFromMillis(long millis) {
        return new SimpleDateFormat("yyyy-MM-dd HH:mm", Locale.getDefault())
                .format(new Date(millis));
    }
}
